var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/org/brain/graph/route.js")
R.c("server/chunks/[root-of-the-server]__0gyjo8r._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_02tyo-r.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/src_lib_02mq1-q._.js")
R.c("server/chunks/_next-internal_server_app_api_org_brain_graph_route_actions_01qzlw1.js")
R.m(87848)
module.exports=R.m(87848).exports
